Magnum theme 1.2 is here!

 In Releases, Themes

The new 1.2 version of our most lightweight CTR themeĀ Magnum is here! As with the BeInk theme, our dev team has worked really hard to fix so that the theme fulfills the lastest strict WordPress theme standards, killed many bugs and more!

  • PHP 7 support
  • Easier installation, ionCube is no longer required to run the theme!
  • Tested with WordPress 4.0 to the latest version of WordPress (4.8.1)
  • Theme now complies with latest WordPress standards
  • Numerous bug fixes

For those of you that have purchased the Magnum theme earlier (for instance in the 4 CTR themes package), the new theme version is available in the member portal here.

Please note that the minimum WordPress version requirement is 4.0, so make sure your to upgrade your WordPress site if needed.

Next up is the Euphoria theme which will undergo the same upgrade as the BeInk and the Magnum themes!

 




Recent Posts

Leave a Comment

New version of BeInk released!Adsense Pro Ultimate 3.1 released!